{
	"304000412_0": "The noise response is gone.",
	"304000412_1": "It doesn't seem like there was any major damage.",
	"304000412_2": "Reinforcements from a parallel world... They're really helping us out.",
	"304000412_3": "But we can't just pretend that they'll be here forever.",
	"304000412_4": "C-Commander! We're detecting a new noise response!",
	"304000412_5": "What's with this magnitude—?!",
	"304000412_6": "This is just like a few days ago!"
}